@media only screen and (max-width: 1920px){
	header #nav .top-menu li a {
		font-size: 18px;
	}
}

@media only screen and (max-width: 1840px){
	
	#socials .owl-nav .owl-prev {
		margin-left: -60px;
	}
	#socials .owl-nav .owl-next {
		margin-right: -60px;
	}
}

@media only screen and (max-width: 1750px){
	.wrap-large,
	#phone-number .row,
	#cms > .content,
	#cms .slideshow,
	#others-posts > .wrap,
	#category > .content {
		width: calc(100% - 200px);
		padding-left: 100px;
		padding-right: 100px;
	}
	#cms .content .gallery-columns-2 .gallery-item {
		max-width: 50%;
	}
	#cms .content .gallery-columns-2 .gallery-item img {
		width: 100%;
		object-fit: cover;
	}
	#cms .slideshow .owl-nav {
		width: calc(100% - 244px);
	}
	#others-posts .title {
		width: calc(100% - 816px);
	}
	#others-posts .bloc {
		width: 272px;
		height: 272px;
	}
	#category .cdc .slides {
		max-width: calc(100% - 384px);
	}
	#category .cdc .slides .slide img {
		height: 260px;
		width: 245px;
	}
	#category .cdc .slides .slide .content {
		width: calc(100% - 270px);
	}
	#category .lists .results a {
		height: 258px;
	}
	#category .lists .results a .content {
		line-height: 24px;
	}
	#category .lists .results a .title {
		font-size: 22px;
		line-height: 26px;
	}
	nav > div > ul{
		margin-left: 140px;
	}
	nav div .menu-picture {
		margin-right: 140px;
	}
	header #nav .top-menu li ul {
		margin-left: 140px;
	}
	footer .newsletter {
		padding-left: 66px;
	}
	footer .access {
		padding-left: 40px;
	}
	footer .footer-wrap{padding:0 100px;width:calc(100% - 200px);}
	.copyright{padding-left:100px;padding-right:100px;width:calc(100% - 200px);}
}

@media only screen and (max-width: 1600px){
	header #nav .menu {
		padding: 28px 2em 22px;
	}

	header #nav .top-menu li a {
		padding: 28px 2em 27px;
	}

	#slides .slide > span {padding:0 100px;width:calc(100% - 200px)}
}

@media only screen and (max-width: 1400px){
	nav > div > ul{margin-left: 62px;}
	nav div .menu-picture {margin-right: 62px;}
	header #nav .top-menu li ul{margin-left:62px;}

	#fiche{padding:0 50px;}

	#category .cdc{flex-direction:column;}
	#category .cdc > .title{width:100%;margin-bottom:40px;font-size:42px;line-height:42px;}
	#category .cdc > .title span{font-size:38px;}
	#category .cdc .slides{max-width:100%;width:100%;}
	#category .cdc .slides .slide{padding:0;}
	#category .cdc .slides .slide > span{left:12px;}
}

@media only screen and (max-width: 1300px){
	header #nav .menu {
		padding: 28px 0.5em 20px;
	}

	header #nav .top-menu li a {
		padding: 28px 0.5em 27px;
	}

	.patrimoines {
		padding-left:20px;
		padding-right:20px;
	}
}

@media only screen and (max-width: 1200px){
	nav > div > ul{margin-left:40px;}
	nav div .menu-picture {margin-right:40px;}
	nav > div ul li{max-width:268px;}
	nav > div ul li.active ul{left:325px;}
	nav > div ul li li{max-width:290px;}
	nav .close{right:30px;}
	header #nav .top-menu li ul{margin-left:40px;}

	#search{padding-top:80px;padding-bottom:80px;max-height:calc(100% - 241px);}
	#search > div,
	#search > form{max-width:calc(100% - 100px);}
	#search .close{right:30px;}
	
	.blocs{padding:0 50px;}
	.blocs > a,
	.blocs > div,
	.blocs > div img{height:300px;}

	.dates{width:calc(100% / 2);}
	.blocs-2{width:calc((100% / 2) - 50px)}
	.blocs-2 .content .bloc{width:100%;}
	.blocs-2 .content .bloc:last-child{display:none;}

	.text-home,
	.text-home-2{padding-left:50px;padding-right:50px;}

	#category .lists{flex-direction:column;}
	#category .lists .filter{width:100%;padding:0;}
	#category .lists .filter .title span{display:inline;}
	#category .lists .filter .title{background-color:#eca034;color:white;}
	#category .lists .filter .toggle-filter{display:none;}
	#category .lists .results{width:100%;}
	#category .lists .filter label:nth-child(3n) span{margin-right:10px;}

	#others-posts{padding:58px 0;margin-top:55px;}
	#others-posts:after{display:block;content:" ";clear:both;}
	#others-posts > .wrap{padding:0 50px;width:calc(100% - 100px);display:block;}
	#others-posts .title{width:100%;}
	#others-posts .bloc{width:calc(100% / 3);display:block;float:left;}

	#fiche .nav a{padding:12px 17px 12px;}
	#fiche .content-offre a{font-size:14px;}
	#fiche .contact .content .location{margin-bottom:30px;}
	#fiche .contact .content{height:348px;}
	#fiche .gallery .slides img{height:430px;}

	footer .footer-wrap{flex-wrap:wrap;}
	footer .footer-wrap > div{padding:0;width:50%;}
	footer .footer-wrap > div:nth-child(2n){padding-left:50px;width:calc(50% - 50px);}
	footer .footer-wrap .coord{margin-bottom:50px;}
	footer .footer-wrap .access{text-align:center;}
	footer .footer-wrap .access a{margin:40px auto 0;float:none;}
	footer .logos{position:relative;}
}

@media only screen and (max-width: 1126px) and (min-width: 986px){
	header #logo{padding-left:25px;font-size:30px}
	header #logo span{font-size:27px;}
	header #nav .menu{font-size:14px;}
	header #nav .top-menu li a{font-size:16px;max-width:135px;display:flex;align-items:center;height:82px;padding-top:0;padding-bottom:0;}
	header #nav .phone{padding: 26px 20px 27px;}
	header #nav .search{padding:25px 20px 25px}
	header #nav .langs, nav .langs{width:60px;}
}

@media only screen and (max-width: 985px){
	header{height:70px;}
	header #logo{font-size:21px;padding-left:13px;line-height:19px;}
	header #logo span{font-size:19px;}
	header #nav{padding-right:13px;}
	header #nav .top-menu,
	header #nav .menu .label{display:none;}
	header #nav .search{padding:26px 18px 27px 14px;}
	header #nav .search:before{height:22px;width:22px;background-size:contain;}
	header #nav .phone{padding:27px 17px 27px 17px;}
	header #nav .phone:before{width:16px;height:16px;background-size:contain;}
	header #nav .menu{float:right;padding:23px 18px 17px;}
	header #nav .menu .hamburger{margin:0;}
	header #nav .langs #lang_sel .lang_sel_sel span.iclflag{margin-bottom:19px;}
	#phone-number{padding:1px 40px;}

	nav.active{top:70px;}
	nav{padding:27px 20px;width:calc(100% - 40px);max-height:calc(100% - 124px);z-index:200;}
	nav .close{display:none;}
	nav > div{margin:0;}
	nav > div > ul{margin-left:0;max-width:100%;}
	nav > div ul li{margin-bottom:0;max-width:100%;border:none;position:relative;}
	nav > div ul li.menu-item-has-children:after{pointer-events:none;background-image:url(../images/down-mobile.svg);background-repeat:no-repeat;content:" ";display:block;width:14px;height:11px;position:absolute;top:8px;right:10px;}
	nav > div ul li.marge-bas{margin-bottom:0;}
	nav > div ul li a{font-size:18px;text-align:left;border-bottom:2px solid #edefef;}
	nav > div ul li:hover,
	nav > div ul li.active{border:none;}
	nav > div ul li.active{padding-bottom:14px;}
	nav > div ul li.active > a{border-color:#ec9834;}
	nav div .menu-picture{display:none;}
	nav > div ul li ul{position:relative;left:0;top:0;margin-top:1px;display:none;max-width:100%;}
	nav > div ul li.active ul{left:0;padding-left:11px;}
	nav > div ul li li{max-width:100%;border:none;}
	nav > div ul li li a,
	nav > div ul li li a:hover{border:none;}
	nav > div ul li li.item-title{display:none;}
	nav > div > ul > li:hover > a:after,
	nav > div > ul > li.active > a:after{display:none;}
	header #nav .top-menu li ul{margin-left:0;}

	#search.active{top:70px;}
	#search{max-height:calc(100% - 70px);padding:50px 20px;width:calc(100% - 40px);display:block;}
	#search .close{top:32px;right:0;z-index:100;}
	#search .close:after,
	#search .close:before{width:3px;height:17px;}
	#search form input[type="text"]{font-size:24px;border-width:2px;padding-bottom:6px;}
	#search form:not(.active):before{left:135px;top:10px;}

	#slideshow:before{height:210px;}
	#slideshow .slide .title{font-size:58px;line-height:60px;padding:0 20px;width:calc(100%-40px);}
	#slideshow .slide .title span{font-size:52px;}
	#slideshow .slide .video img{display:inline;}

	.text-home{padding:52px 20px 35px;font-size:18px;}
	.wrap > .title,
	.wrap-large > .title{font-size:42px;}

	.blocs{padding:0 20px;margin-bottom:72px;}
	.blocs > a,
	.blocs > div,
	.blocs > div img{height:230px;}
	.blocs > a .title,
	.blocs > div .title{font-size:32px;line-height:32px;}
	.blocs a > span,
	.blocs > div > a > span{font-size:20px;}

	.text-home-2{font-size:18px;padding:0 20px;}
	.text-home-2 + .content {flex-direction:column;}

	.dates{width:100%;margin-bottom:42px;}
	.dates .content{padding-right:0;}
	.blocs-2{width:100%;}
	.blocs-2 .content .bloc{height:314px;}
	.blocs-2 .content .bloc > span{font-size:32px;}
	.blocs-2 .content .bloc:last-child{display:block;}

	.patrimoines {padding-top:30px;padding-bottom:30px;}

	#slides{height:420px;margin-bottom:84px;}
	#slides .slide{height:420px;}
	#slides .slide > span{font-size:46px;padding:0 20px;width:calc(100% - 40px)}

	#socials .owl-nav .owl-prev{margin-left:0;}
	#socials .owl-nav .owl-next{margin-right:0;}
	#socials #facebook,
	#socials #twitter,
	#socials #youtube,
	#socials #flickr{padding:0 30px;width:calc(100% - 60px);}

	#category .header img{height:368px;}
	#category .header:before{height:210px;}
	#category .header .title{font-size:58px;line-height:60px;}
	#category .header .title span{font-size:52px;}
	#category .breadcrumb{font-size:18px;margin-bottom:15px;}

	#category .description{font-size:18px;line-height:24px;}
	#category .description h2{font-size:42px;line-height:42px;}

	#others-posts > .wrap{padding:0 20px;width:calc(100% - 40px);}
	#others-posts .bloc .title{font-size:22px;line-height:26px;}

	#fiche{padding:0;}
	#fiche .breadcrumb{padding:25px 20px 0;font-size:18px;margin-bottom:35px;}
	#fiche .breadcrumb a,
	#fiche .breadcrumb .title{font-size:18px;}
	#fiche .nav{display:none;}
	#fiche > .title{font-size:48px;padding-left:20px;margin-bottom:25px;}
	#fiche .actions{padding-right:20px;padding-bottom:30px;}
	#fiche .bloc{margin-bottom:48px;}
	#fiche .gallery{width:100%;}
	#fiche .gallery .slides img{height:458px;}
	#fiche .contact{width:100%;}
	#fiche .sub-title{margin:0 20px 24px;}
	#fiche .sub-title + .content,
	#fiche .content-detail{font-size:18px;padding:0 20px;line-height:24px;width:calc(100% - 40px);}
	#fiche .row{margin-top:30px;flex-direction:column;}
	#fiche .left,
	#fiche .right{padding:0;width:100%;}
	#fiche .comments{width:calc(100% - 176px);margin:0 20px;}
	#fiche .comments .content .comment:nth-child(4n),
	#fiche .comments .content .comment:nth-child(1){width:100%;}
	#fiche .comments .owl-nav{position:absolute;top:50%;transform:translate(0, -50%);left:0;padding:0;width:calc(100%);}
	#fiche .comments .owl-nav .owl-prev,
	#fiche .comments .owl-nav .owl-next{background-repeat:no-repeat;background-position:center center;color:transparent;}
	#fiche .comments .owl-nav .owl-prev{width:11px;height:18px;background-size:contain;background-image:url(../images/nav-left-orange.svg);float:left;}
	#fiche .comments .owl-nav .owl-next{background-image:url(../images/nav-right-orange.svg);float:right;width:11px;height:18px;background-size:contain;}
	
	#cms .header img{height:368px;}
	#cms .header:before{height:210px;}
	#cms .header .content .title{font-size:58px;line-height:60px;}
	#cms .header .content .title span{font-size:52px;}
	#cms .content .breadcrumb{font-size:18px;margin-bottom:15px;}
	#cms .content .breadcrumb a{font-size:18px;}
	#cms .content h2{margin-bottom:64px;}
	#cms > .content{font-size:18px;}
	#cms .content .gallery{margin-bottom:55px;}
	#cms .content .gallery-columns-2 .gallery-item img{height:280px;}
	#cms .ban{margin-top:38px;}
	#cms .ban{height:380px;}
	#cms .slideshow{padding-left:20px;padding-right:20px;width:calc(100% - 40px);}
	#cms .slideshow .owl-item img{height:440px;}
	#cms .slideshow .owl-nav{width:calc(100% - 84px);}
	#cms .content .gallery.gallery-columns-1 .gallery-item{width:100%;height:auto;margin:0 0 30px;}
	#cms .content .gallery .gallery-item img{height:200px;}

	.patrimoine .banner{padding: 0 20px;width:auto;height:calc(100vh - 70px)}
	.patrimoine .banner .wrap h1{font-size:45px;line-height:3rem;}
	.patrimoine .content{padding:40px 20px 0;}
	.patrimoine .patrimoines{padding-top:40px;width:auto;}

	.newsletter > .wrap-large{flex-direction:column;}
	#widget-spread-85758 .sp-clearfix{width:100%;}

	footer{padding:23px 0 0;width:100%;}
	footer .title{font-size:24px;width:100%;padding:0 0 8px;border-width:2px;margin-top:6px;background-image:url(../images/more-grey.svg);background-size:19px 19px;background-repeat:no-repeat;background-position:center right;}
	footer .footer-wrap > div,
	footer .footer-wrap > div:nth-child(2n){width:100%;padding:0;}
	footer .footer-wrap .coord{margin-bottom:0;}
	footer .footer-wrap.bottom{align-items:flex-start;padding-top:0;}
	footer .footer-wrap.bottom a:last-child{display:none;}
	footer .content{display:none;margin-bottom: 20px;}
	footer .links{padding-left:0;}
	footer .footer-wrap{flex-direction:column;padding: 0 20px;width: auto;}
	footer .newsletter{padding-left:0;width:100%;}
	footer .access,
	footer .top,
	footer .nav{display:none;}
	footer .logos{width:100%;padding: 15px 0 !important;flex-direction: column;}
	footer .logos .social {padding-bottom: 20px;}
	footer .logos p{display:flex;width:100%;margin:0;flex-wrap:wrap;align-items:center;gap:15px;}
	footer .logos img{margin:0;object-fit:scale-down;}
	footer .logos a {display:flex;gap:15px;}
	footer .links .content{grid-template-columns: 1fr;}
	footer .links a{padding-bottom:8px;width:100%;}
	footer .links a:after{height:20px;width:20px;background-size:contain;}
	footer .newsletter input[type="text"]{padding:0;width:calc(100% - 2px);}
	.copyright{padding:25px 20px 23px;width:auto;flex-direction: column;}
	.copyright span {text-align:left;}
	.copyright div{justify-content: flex-start;text-align:left;}

	.wrap-large,
	#cms > .content,
	#category > .content{padding-left:20px;padding-right:20px;width:calc(100% - 40px);}
}

@media only screen and (max-width: 767px){
	#phone-number{display:none;}
	header #nav .langs{display:none;}

	nav .langs{display:block;border:none;width:100%;padding-bottom:30px;}
	nav .langs #lang_sel ul ul,
	nav .langs ul{display:inline;width:auto;position:relative;top:0;left:0;}
	nav .langs #lang_sel > ul{display:block;max-width:290px;margin:0 auto;}
	nav .langs #lang_sel a.lang_sel_sel{display:inline;float:left;width:auto;padding:0;margin-right:5px;}
	nav .langs #lang_sel li li{display:inline-block;width:auto;clear:none;border:none;padding:0;margin:0 5px 5px 0;}
	nav .langs #lang_sel:after{display:none;}
	nav .langs #lang_sel ul:hover ul,
	nav .langs #lang_sel ul ul:hover{display:inline;}
	nav .langs #lang_sel .lang_sel_sel span.iclflag{margin:0;}
	nav .langs #lang_sel ul li:after{content:" ";display:block;clear:both;}

	#search > div,
	#search > form{max-width:calc(100% - 20px);}
	#search form input[type="text"]{font-size:18px;}
	#search form:not(.active):before{width:6px;height:7px;background-size:contain;left:85px;}
	#search .meta{font-size:14px;padding-bottom:13px;padding-top:10px;margin-bottom:20px;}
	#search .meta.bottom{margin-bottom:0;}
	#search .meta .nav{font-size:16px;}
	#search .results img{display:none;}
	#search .results .content{display:none;}
	#search .results .link{width:100%;text-align:right;font-size:16px;margin-top:16px;}
	#search .results .title{font-size:16px;}
	#search .results .item{padding-bottom:5px;margin-bottom:9px;}
	#search .results .loader{margin:60px auto;}

	#slideshow:before{width:153px;height:137px;background-size:contain;}
	#slideshow .slide .title{font-size:27px;line-height:29px;}
	#slideshow .slide .title span{font-size:29px;}
	#slideshow .down{height:30px;width:30px;background-size:contain;}
	#slideshow .slide img{height:auto;}
	#slideshow .slide .video{width:300%;left:-100%;}
	#slideshow .slide .desktop{display:none;}
	#slideshow .slide img.mobile{display:inherit;}
	#slideshow .slide h2.mobile{display:flex;}

	.text-home{font-size:16px;padding:12px 20px 16px;line-height:19px;}
	.wrap > .title,
	.wrap-large > .title{font-size:28px;margin-bottom:29px;}
	.wrap > .title span,
	.wrap-large > .title span{display:block;line-height:31px;}

	.blocs{padding:0 22px;margin-bottom:44px;width:calc(100% - 44px);}
	.blocs > a:not(.ad){width:100%;min-height:43px;margin-bottom:8px;height:auto;padding:10px 0;}
	.blocs > a:not(.ad):after{content:" ";background-image:url(../images/nav-right-2.png);background-repeat:no-repeat;background-size:contain;
	height:20px;width:20px;position:absolute;top:12px;right:7px;}
	.blocs > a:not(.ad) img{display:none;}
	.blocs > a:not(.ad) .title{font-size:18px;text-shadow:none;}
	.blocs > a:not(.ad) .title:after{display:none;}
	.blocs > a.ad,
	.blocs > div{width:100%;height:240px;margin-top:26px;}
	.blocs > div img{height:240px;}
	.blocs > a.ad .title span,
	.blocs > div .title span{font-size:12px;padding:0 13px;}
	.blocs > a.ad .title,
	.blocs > div .title{font-size:28px;}
	.blocs > a.ad > span,
	.blocs > div > a > span{font-size:14px;}
	.blocs > a.ad .title:after,
	.blocs > div .title:after{height:30px;width:30px;background-size:contain;margin-top:5px;}

	.text-home-2{font-size:16px;padding:0 20px;line-height:19px;margin-bottom:17px;}
	.text-home-2 + .content {padding-bottom:44px;}
	.patrimoines .grid {flex-wrap:wrap;}
	.patrimoines a {width:calc((100% - 20px) / 2);}

	#slides{height:380px;margin-bottom:35px;margin-top:10px;}
	#slides .slide{height:380px;}
	#slides .slide > span{font-size:28px;line-height:31px;padding:0 20px;width:calc(100% - 40px);}
	#slides .slide > span > i{width:31px;height:31px;background-size:contain;margin-top:82px;}
	#slides .owl-nav{padding:0 24px;width:calc(100% - 48px);}
	#slides .owl-nav .owl-prev,
	#slides .owl-nav .owl-next{width:11px;height:18px;background-size:contain;}

	.wrap-large .content{flex-direction: column;padding-bottom:40px;}

	.blocs-2{order:1;}
	.blocs-2 > .title{font-size:22px;}
	.blocs-2 .content {margin-top:7px;}
	.blocs-2 .content .bloc{width:100%;height:221px;}
	.blocs-2 .content .bloc > span{font-size:26px;}
	.blocs-2 .content .bloc > span span{font-size:11px;padding:0 10px 4px;}
	.blocs-2 .content .bloc > span:after{display:none;}
	.blocs-2 .owl-nav{padding:0 15px;width:calc(100% - 30px);position:absolute;top:50%;transform:translate(0, -50%);left:0;}
	.blocs-2 .owl-nav .owl-prev{width:11px;height:18px;background-image:url(../images/nav-left.svg) !important;background-repeat:no-repeat;background-position:center center;color:transparent !important;float:left;background-size:contain !important;}
	.blocs-2 .owl-nav .owl-next{width:11px;height:18px;background-image:url(../images/nav-right.svg) !important;background-repeat:no-repeat;background-position:center center;color:transparent !important;float:right;background-size:contain !important;}

	.dates{order:2;text-align:center;margin-bottom:0;}
	.dates .title{font-size:22px;margin-top:32px;}
	.dates .content{height:auto;}
	.dates .content .event:nth-child(n+5){display:none;}
	.dates .content .event{font-size:15px;line-height:18px;}
	.dates .content .event:after{width:20px;background-size:contain;}
	.dates .link{font-size:11px;width:auto;height:37px;line-height:37px;margin:9px auto 0;}
	
	#socials{padding-top:30px;padding-left:20px;padding-right:20px;padding-bottom:41px;}
	#socials .wrap-large > .title{margin-bottom:33px;}
	#socials ul
	#socials .ul{margin-bottom:0;}
	#socials ul li,
	#socials .ul a{padding:0 10px;}
	#socials ul li.in svg,
	#socials .ul a.in svg{height:27px;}
	#socials ul li.fb svg,
	#socials .ul a.fb svg{height:27px;}
	#socials ul li.tw svg,
	#socials .ul a.tw svg{height:39px;}
	#socials ul li.yo svg,
	#socials .ul a.yo svg{height:30px;}
	#socials ul li.fl svg,
	#socials .ul a.fl svg{height:37px;}
	#socials .social-content{margin-top:22px;}
	#socials #instagram .owl-stage-outer{z-index:0;}
	#socials .owl-nav .owl-prev{margin-left:8px;width:11px;height:18px;background-size:contain;}
	#socials .owl-nav .owl-next{margin-right:8px;width:11px;height:18px;background-size:contain;}
	#socials #facebook{display:none;}
	#socials #facebook .fb,
	#socials #twitter .tweet{font-size:16px;line-height:18px;}
	#socials #facebook,
	#socials #twitter,
	#socials #youtube,
	#socials #flickr{padding:0;width:100%;}

	#category .header img{height:178px;}
	#category .header:before{width:118px;height:95px;background-size:contain;}
	#category .header .title{font-size:30px;line-height:35px;}
	#category .header .title span{font-size:35px;}
	#category .back{display:inline-block;}
	#category .header .down,
	#category .breadcrumb{display:none;}

	#category .cdc{padding:0 20px;}
	#category .cdc > .title{font-size:28px;text-align:center;line-height:30px;margin-top:28px;margin-bottom:24px;}
	#category .cdc > .title span{font-size:28px;}
	#category .cdc .slides{width:100%;max-width:100%;}
	#category .cdc .slides .slide{flex-direction:column;}
	#category .cdc .slides .slide > span{display:none;}
	#category .cdc .slides .slide img{width:100%;height:222px;}
	#category .cdc .slides .slide .content{position:absolute;width:100%;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;padding:0;background-color:transparent;}
	#category .cdc .slides .slide .content div{display:none;}
	#category .cdc .slides .slide .content .label{display:inline-block;}
	#category .cdc .slides .slide .content .link,
	#category .cdc .slides .slide .content .link:hover{position:absolute;height:100%;width:100%;top:0;left:0;margin:0;background-color:transparent;color:transparent;}
	#category .cdc .slides .slide .content .title{text-align:center;color:white;font-size:16px;text-shadow:2px 2px 5px black;}
	#category .cdc .slides .slide .content:after{content:" ";display:block;height:30px;width:30px;background-image:url(../images/more.svg);background-size:contain;margin-top:11px;}
	#category .cdc .owl-nav{height:12px;}
	#category .cdc .owl-prev{margin-left:5px;background-image:url(../images/nav-left.svg);background-size:contain;}
	#category .cdc .owl-next{margin-right:5px;background-image:url(../images/nav-right.svg);background-size:contain;}

	#category .lists{margin-top:38px;padding:0 20px;}
	#category .lists .filter .title{width:calc(100% + 20px);margin-left:-20px;font-size:18px;height:35px;line-height:35px;margin-bottom:22px;}
	#category .lists .filter .title:after{content:" ";display:block;height:100%;width:13px;background-image:url(../images/nav-down.svg);background-repeat:no-repeat;float:right;margin-right:39px;background-position:center center;}
	#category .lists .filter .label{font-size:20px;}
	#category .lists .filter .options{margin-bottom:24px;}
	#category .lists .filter label{width:calc((100% - 8px) / 3) ;margin-right:4px;margin-bottom:4px;}
	#category .lists .filter label:nth-child(3n){margin-right:0;}
	#category .lists .filter label span{font-size:14px;height:32px;width:100%;margin:0;line-height:13px;}
	#category .lists .filter label input + span:after{display:none;}
	#category .lists .filter .options-date input{height:32px;font-size:14px;}
	#category .lists .filter .link{margin-bottom:30px;padding:15px;font-size:20px;width:calc(100% - 30px);}
	#category .lists .filter .options-date input{background-size:auto 17px;}
	
	#category .lists .results .top{width:calc(100% + 40px);margin-left:-20px;height:35px;line-height:35px;margin-bottom:18px;}
	#category .lists .results .top .count{font-size:20px;padding-left:20px;}
	#category .lists .results .top .actions{padding-right:20px;font-size:14px;line-height:34px;}
	#category .lists .results .top .actions .label{display:none;}
	#category .lists .results .top .actions span:not(.label){margin-left:0;}
	#category .lists .results a{width:100%;height:143px;margin-bottom:27px;}
	#category .lists .results a:before{display:none;}
	#category .lists .results a:after{content:" ";display:block;clear:both;}
	#category .lists .results a img{width:133px;float:left;}
	#category .lists .results a .content{width:calc(100% - 157px);position:relative;padding:0 12px;background-color:#eca034;display:block;float:left;}
	#category .lists .results a .title{font-size:16px;text-shadow:none;text-align:left;line-height:25px;padding-top:11px;}
	#category .lists .results a .content > span{display:none;}
	#category .lists .results a:hover .content:after,
	#category .lists .results a .content:after{background-image:url(../images/next.svg);background-repeat:no-repeat;opacity:1;margin:0;bottom:10px;right:11px;position:absolute;width:30px;height:30px;}
	
	#category .lists .owl-dots{margin-top:0;margin-bottom:20px;}
	#category .lists .owl-dots .owl-dot{margin:0 3px;}
	
	#category .description{padding:0 20px;font-size:16px;line-height:19px;}
	#category .description h2{font-size:28px;line-height:30px;margin-bottom:20px;}
	#category .description p{margin-bottom:24px;}

	#category .lists .results .map-items{height:330px;margin-bottom:20px;}
	#category .lists .results .map-items .map-content{width:170px;}
	#category .lists .results .map-items .map-content img{display:none;}
	#category .lists .results .map-items .map-content .title{font-size:16px;}
	#category .lists .results .map-items .map-content .link{font-size:14px;height:40px;line-height:40px;}

	#others-posts{padding:33px 20px 27px;margin-top:41px;}
	#others-posts > .wrap{flex-direction:column;display:flex;}
	#others-posts .bloc{width:100%;height:auto;margin-bottom:8px;}
	#others-posts .bloc img{display:none;}
	#others-posts .title{width:100%;line-height:18px;height:calc(100% - 20px);}
	#others-posts .title span{line-height:inherit;}
	#others-posts .bloc .title{width:calc(100% - 64px);padding:12px 32px 8px;font-size:18px;text-shadow:none;position:relative;display:block;float:left;}
	#others-posts .bloc:hover .title:after,
	#others-posts .bloc .title:after{position:absolute;top:0;right:6px;margin:0;opacity:1;width:20px;height:100%;background-image:url(../images/nav-right-2.png);background-position:center;background-size:contain;}

	#fiche .back{display:inline-block;}
	#fiche .breadcrumb,
	#fiche .actions{display:none;}
	#fiche > .title{font-size:30px;width:calc(100% - 40px);text-align:left;padding:10px 20px 0;background-color:#edefef;margin-bottom:0;}
	
	#fiche .gallery .slides img{height:180px;}
	#fiche .bloc{padding:18px 20px 20px;width:calc(100% - 40px);margin-bottom:25px;}
	#fiche .gallery .thumbnails{display:none;}
	#fiche .gallery .owl-nav .owl-prev,
	#fiche .gallery .owl-nav .owl-next{width:11px;height:18px;background-size:contain;}
	#fiche .gallery .owl-nav{padding:0 15px;width:calc(100% - 30px);}
	#fiche .gallery .owl-dots{display:none;}
	
	#fiche .contact .title{font-size:22px;margin:10px 0;}
	#fiche .contact .content{padding:0;border:none;font-size:16px;height:auto;display:block;line-height:19px;}
	#fiche .contact .content .location{line-height:inherit;}
	#fiche .contact .content a{display:block;width:100%;margin-top:17px;}
	#fiche .contact .social a{margin:0 10px;display:inline;}
	#fiche .contact .social a.in svg{height:31px;}
	#fiche .contact .social a.fb svg{height:31px;}
	#fiche .contact .social a.tw svg{height:44px;}
	#fiche .contact .social a.tp svg{height:38px;}
	#fiche .contact .button{font-size:15px;padding:7px 0 6px;margin-top:18px;}
	
	#fiche .sub-title{font-size:27px;margin-left:20px;margin-bottom:7px;line-height:36px;max-width:calc(100% - 40px);}
	#fiche .sub-title + .content,
	#fiche .content-detail{font-size:16px;line-height:17px;}
	#fiche .row .sub-title{margin-bottom:17px;}
	#fiche .left .content,
	#fiche .right .content{margin-bottom:39px;}
	#fiche .content-offre a{width:100%;font-size:15px;padding:14px 0 13px;margin-top:19px;}
	
	#fiche .map #fiche-map{height:210px;margin-top:11px;margin-bottom:36px;}
	#fiche .map .actions{display:block;width:calc(100% - 22px);}
	#fiche .map .actions form{height:42px;padding-left:44px;background-size:contain;margin-right:12px;}
	#fiche .map .actions form.active,
	#fiche .map .actions form:hover{margin-bottom:12px;width:calc(100% - 44px);margin-right:0;}
	#fiche .map .actions form input{height:40px;}
	#fiche .map .actions form.active input,
	#fiche .map .actions form:hover input{width:calc(100% - 30px);padding:0 15px;}
	#fiche .map .actions .streetview{height:42px;width:44px;background-size:contain;margin-right:12px;}
	#fiche .map .actions .around{height:42px;width:44px;background-size:contain;}

	#fiche .content-service{margin-top:13px;margin-bottom:34px;}
	#fiche .content-service span{width:100%;}

	#fiche .content-media{margin-top:12px;margin-bottom:25px;}
	#fiche .content-media:after{content:" ";display:block;clear:both;}
	#fiche .content-media a{margin-right:0;width:100%;font-size:16px;float:left;padding:17px 0 18px;text-align:center;margin-bottom:17px;}

	#fiche .content-event{margin-top:5px;width:calc(100% - 40px);position:relative;}
	#fiche .content-event .event{width:100%;height:294px;}
	#fiche .content-event .event .date{font-size:16px;}
	#fiche .content-event .owl-nav{position:absolute;top:50%;transform:translate(0, -50%);left:20px;padding:0 15px;width:calc(100% - 70px);}
	#fiche .content-event .owl-nav .owl-prev,
	#fiche .content-event .owl-nav .owl-next{background-repeat:no-repeat;background-position:center center;color:transparent;}
	#fiche .content-event .owl-nav .owl-prev{width:11px;height:18px;background-size:contain;background-image:url(../images/nav-left.svg);float:left;}
	#fiche .content-event .owl-nav .owl-next{background-image:url(../images/nav-right.svg);float:right;width:11px;height:18px;background-size:contain;}

	#fiche .comments{padding:0;border:none;width:100%;margin:0;}
	#fiche .comments .content-comment{padding:0 38px;width:calc(100% - 76px);}
	#fiche .comments .content .comment:nth-child(4n),
	#fiche .comments .content .comment:nth-child(1){padding-top:15px;}
	#fiche .comments .content .comment{font-size:16px;width:100%;padding-right:0;}
	#fiche .comments:not(.all-comment) .content .comment:nth-child(n+2){display:none;}
	#fiche .comments .content .comment:nth-child(3n){width:100%;}
	#fiche .comments .content .comment .title{font-size:24px;margin-bottom:14px;}
	#fiche .comments .content .comment .content{line-height:22px;}
	#fiche .comments .content .comment .meta{margin-top:13px;}
	#fiche .comments .actions{display:block;padding-right:0;text-align:center;}
	#fiche .comments .actions div{display:inline-block;margin:0 auto 15px;width:calc(100% - 80px);padding:15px 20px;background:none;color:#eca034;float:none;text-align:center;font-size:15px;height:auto;line-height:24px;}
	#fiche + #others-posts{margin-top:16px;}
	#fiche .comments .owl-nav{padding:0 15px;width:calc(100% - 30px);}

	.popin-comment form,
	.popin-pdf form{max-width:calc(100% - 60px);padding-left:20px;padding-right:20px;max-height:calc(95% - 50px);overflow:auto;}
	.popin-comment form .close{top:0;right:0;background-color:transparent;color:#eca034;}

	.patrimoines .grid a img{aspect-ratio:1/1;}

	#cms .header img{height:178px;}
	#cms .header:before{width:118px;height:95px;background-size:contain;}
	#cms .header .content .title{font-size:30px;line-height:35px;}
	#cms .header .content .title span{font-size:35px;}
	#cms .header .down,
	#cms .content .breadcrumb{display:none;}
	#cms .header + .content,
	#cms .content.second{font-size:16px;padding:0 20px;width:calc(100% - 40px);line-height:17px;}
	#cms .content h2{font-size:28px;line-height:30px;margin-bottom:21px;}
	#cms .content blockquote{padding-left:16px;}
	#cms .content .gallery{margin:0;}
	#cms .content .gallery .gallery-item{width:100%;max-width:100%;}
	#cms .content .gallery-columns-2 .gallery-item img{height:256px;margin-bottom:16px;}
	#cms .ban{margin-top:0;height:337px;margin-bottom:32px;}
	#cms .content.second h2{margin-bottom:32px;}
	#cms .content.second h2 br {display:none;}
	#cms .content iframe {max-width:100%;}
	#cms .slideshow{width:calc(100% - 40px);margin:0 20px 25px;height:246px;padding:0;}
	#cms .slideshow .owl-item img{height:246px;}
	#cms .slideshow .owl-dots{display:none;}
	#cms .slideshow .owl-nav{width:calc(100% - 44px);}
	#cms .slideshow .owl-nav .owl-prev,
	#cms .slideshow .owl-nav .owl-next{background-repeat:no-repeat;background-position:center center;color:transparent;}
	#cms .slideshow .owl-nav .owl-prev{width:11px;height:18px;background-size:contain;background-image:url(../images/nav-left.svg);float:left;}
	#cms .slideshow .owl-nav .owl-next{background-image:url(../images/nav-right.svg);float:right;width:11px;height:18px;background-size:contain;}
	#cms .content p{margin-bottom:23px;}
	#cms #cms-map{margin-top:25px;height:300px;margin-bottom:-41px;}
	#cms .content .gallery.gallery-columns-3 .gallery-item{width:100%;margin-bottom:30px;}

	#cms > .content,
	#others-posts > .wrap,
	#category > .content{padding-right:0;padding-left:0;width:100%;}

	.wpb-custom-popup{width:calc(100% - 40px) !important;left:20px !important;margin:0 !important;position:absolute !important;
		top:50% !important;transform:translate(0,-50%);height:inherit !important;}
	.wpb-custom-popup .wpb-pp-table-content img{max-width:100%;}
	.wpb-pp-fe-content,
	.wpb-pp-table-content{height:inherit !important;}
	.wpb-pp-fe-content{position:relative !important;}
}

@media only screen and (max-width: 340px){
	header #nav .menu{float:right;padding:23px 12px 18px;}
	header #nav .phone{padding:27px 11px 27px 11px;}
	header #nav .search{padding:26px 12px 27px 8px;}
}